<?php

//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%

define("_XD_DOCS","FAQ");
define("_XD_CATEGORY","Categorie");
define("_XD_MAIN","Hoofd");
define("_XD_TOC","Inhouds tabel");
define("_XD_TITLE","Titel");
define("_XD_ANSWER","Antwoord");
define("_XD_QUESTION","Vraag");
define("_XD_CONTENTS","Vraag en Antwoord");
define("_XD_BACKTOTOP","Terug naar de Top");
define("_XD_BACKTOINDEX","Terug naar de Index");
define("_XD_CATEGORIES","Categorien");
define("_XD_ORDER","Volgorde");
define("_XD_DISPLAY","Toon");
define("_XD_DOCSCONFIG","FAQ Configuratie");
define("_XD_ADDCAT","Categorie toevoegen");
define("_XD_ADDCONTENTS","FAQ toevoegen");
define("_XD_NOHTML","HTML tags uitschakelen");
define("_XD_NOSMILEY","Smiley iconen uitschakelen");
define("_XD_NOXCODE","XOOPS codes uitschakelen");
define("_XD_EDITCAT","Verander Categorie");
define("_XD_SAVECHANGES","Bewaar veranderingen");
define("_XD_EDITCONTENTS","Verander Inhoud");
define("_XD_RUSURECAT","Weet u zeker dat u deze categorie en de inhoud wilt verwijderen?");
define("_XD_RUSURECONT","Weet u zeker dat u deze Vragen en Antwoorden wilt verwijderen?");
define("_XD_DBSUCCESS","Database Succesvol aangepast!");
?>